installCRDs: true

image:
  repository: docker-registry.tools.wmflabs.org/cert-manager/controller
webhook:
  image:
    repository: docker-registry.tools.wmflabs.org/cert-manager/webhook
cainjector:
  image:
    repository: docker-registry.tools.wmflabs.org/cert-manager/cainjector
startupapicheck:
  image:
    repository: docker-registry.tools.wmflabs.org/cert-manager/startupapicheck
